[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EExternalException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

External exception

## Declaration

Source position: sysutilh.inc line 161

`type EExternalException = class(EExternal) ;`

## Inheritance

`EExternalException` |  | External exception
`EExternal` |  | External Exception.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EExternalException is raised when an external routine raises an exception.

## See also

EExternal |  | External Exception.

Documentation generated on: Feb 26 2014